Guest

Cisco Security

Multivendor Vulnerability Alert

Linux Kernel ALSA Driver Local Use-After-Free Vulnerability

High
Alert ID:
59242
First Published:
2018 December 4 18:22 GMT
Version: 
1
CVE-2018-19824
CWE-416
CVSS Score:
Base 7.0, Temporal 6.3Click Icon to Copy Verbose Score
CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H/E:P/RL:O/RC:C
CVE-2018-19824
CWE-416